.body {
	BACKGROUND: url(http://www.mcallister.de/img/all_bg.gif) white repeat-x; MARGIN: 0px auto; TEXT-ALIGN: center
}
DIV#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 788px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
DIV#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 788px; PADDING-TOP: 0px; BORDER-BOTTOM: white 1px solid; POSITION: relative; HEIGHT: 255px
}
DIV#language {
	POSITION: relative; HEIGHT: 30px
}
DIV#language .gutter {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
DIV#language .gutter #de {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 25px; BACKGROUND: url(http://www.mcallister.de/img/flagde.gif) no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
DIV#language .gutter #en {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 25px; BACKGROUND: url(http://www.mcallister.de/img/flagen.gif) no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
DIV#language A:link {
	TEXT-DECORATION: none! important
}
DIV#language A:visited {
	TEXT-DECORATION: none! important
}
DIV#language .gutter A SPAN.flag {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; TEXT-DECORATION: none
}
DIV#header IMG#de {
	FLOAT: left; WIDTH: 64px; HEIGHT: 11px
}
DIV#header IMG#en {
	FLOAT: right; WIDTH: 64px; HEIGHT: 11px
}
DIV#logos {
	
}
DIV#header IMG#david {
	LEFT: 180px; POSITION: absolute; TOP: 15px
}
DIV#header IMG#logo {
	LEFT: 0px; POSITION: absolute; TOP: 15px
}
DIV#header IMG#cdu {
	RIGHT: 0px; POSITION: absolute; TOP: 15px
}
DIV#header DIV#hdleft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 169px; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute
}
DIV#header DIV#hdright {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; PADDING-BOTTOM: 0px; WIDTH: 617px; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute
}
DIV#main {
	BORDER-TOP: #5a5a5c 10px solid; BACKGROUND: url(http://www.mcallister.de/img/ctbg.gif) white repeat-y 50% top; PADDING-BOTTOM: 5px; MARGIN: 0px
}
DIV#left {
	FLOAT: left; WIDTH: 170px; PADDING-TOP: 19px
}
DIV#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 380px; PADDING-TOP: 23px
}
DIV#right {
	FLOAT: right! important; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 177px! important; PADDING-TOP: 22px! important
}
DIV#right .nitem {
	PADDING-RIGHT: 5px! important; BORDER-TOP: #fe9901 1px solid; PADDING-LEFT: 5px! important; PADDING-BOTTOM: 9px! important; PADDING-TOP: 6px! important; BORDER-BOTTOM: #fe9901 1px solid
}
DIV#presseticker {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
#footer {
	PADDING-RIGHT: 10px; BORDER-TOP: #5a5a5c 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 1px 0px 0px; WIDTH: 768px; PADDING-TOP: 7px; BACKGROUND-COLOR: #cecfd1
}
#footer A {
	COLOR: #000
}
DIV#footer SPAN.leftrow {
	PADDING-LEFT: 170px; FLOAT: left; WIDTH: 500px
}
DIV#footer SPAN.rightrow {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
UL#mainNav1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
UL#mainNav1 LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#mainNav1 LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 4px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav1 LI A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 4px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav1 LI A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 4px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav1 LI A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 4px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav1 LI A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 4px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav1 LI A:hover {
	BACKGROUND: #4c4c4c; COLOR: white
}
UL#mainNav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#mainNav2 LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#mainNav2 LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 22px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav2 LI A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 22px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav2 LI A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 22px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav2 LI A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 22px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav2 LI A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 22px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav2 LI A:hover {
	BACKGROUND: #4c4c4c; COLOR: white
}
UL#mainNav3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#mainNav3 LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#mainNav3 LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 32px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav3 LI A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 32px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav3 LI A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 32px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav3 LI A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 32px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav3 LI A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 32px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; BORDER-BOTTOM: #b4b5b4 1px solid; TEXT-DECORATION: none
}
UL#mainNav3 LI A:hover {
	BACKGROUND: #4c4c4c; COLOR: white
}
UL#mainNav1 LI A.current {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav2 LI A.current {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav3 LI A.current {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav1 LI A.current:link {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav2 LI A.current:link {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav3 LI A.current:link {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav1 LI A.current:visited {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav2 LI A.current:visited {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
UL#mainNav3 LI A.current:visited {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #4c4c4c
}
